ALIGN-COLUMNS(1)

NAME
align-columns - align the columns of tab-delimited input

SYNOPSIS
align-columns [-a codes] [-g N] [-h N] [-w N] align-columns -

DESCRIPTION
align-columns aligns the columns of tab-delimited input (always taken from standard input) and writes the result to standard output. It is roughly equivalent to transmute -align, but accepts - as shorthand for -h 2 -g 4 -a l.

OPTIONS
See transmute(1).

SEE ALSO
transmute(1), snp2tbl(1), spdi2tbl(1), xml2tbl(1), xtract(1).